Kategorie: Apigility

Apigility Composer update

Update (no-dev)\r\ndanach wirft es Fehler u.a. HTML 500\r\n\r\nanschließendes Update (dev)\r\nbringt alles OK\r\n\r\nUnd ohne das Update (dev) kann kein DB Adapter erstellt werden und es motzt weil es Doctrine vermisst.